# -*- encoding: utf-8 -*-
# stub: gdk3 4.3.7 ruby lib
# stub: dependency-check/Rakefile

Gem::Specification.new do |s|
  s.name = "gdk3".freeze
  s.version = "4.3.7".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "msys2_mingw_dependencies" => "gtk3" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["The Ruby-GNOME Project Team".freeze]
  s.date = "1980-01-02"
  s.description = "Ruby/GDK3 is a Ruby binding of GDK-3.x.".freeze
  s.email = "ruby-gnome2-devel-en@lists.sourceforge.net".freeze
  s.extensions = ["dependency-check/Rakefile".freeze]
  s.files = ["dependency-check/Rakefile".freeze]
  s.homepage = "https://ruby-gnome.github.io/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.requirements = ["system: gdk-3.0: alpine_linux: gtk+3.0-dev".freeze, "system: gdk-3.0: arch_linux: gtk3".freeze, "system: gdk-3.0: conda: gtk3".freeze, "system: gdk-3.0: conda: liblzma-devel".freeze, "system: gdk-3.0: conda: xorg-compositeproto".freeze, "system: gdk-3.0: conda: xorg-damageproto".freeze, "system: gdk-3.0: conda: xorg-fixesproto".freeze, "system: gdk-3.0: conda: xorg-inputproto".freeze, "system: gdk-3.0: conda: xorg-randrproto".freeze, "system: gdk-3.0: conda: xorg-recordproto".freeze, "system: gdk-3.0: conda: xorg-xineramaproto".freeze, "system: gdk-3.0: debian: libgtk-3-dev".freeze, "system: gdk-3.0: homebrew: gtk+3".freeze, "system: gdk-3.0: macports: gtk3".freeze, "system: gdk-3.0: msys2: gtk3".freeze, "system: gdk-3.0: rhel: pkgconfig(gdk-3.0)".freeze]
  s.rubygems_version = "3.6.9".freeze
  s.summary = "Ruby/GDK3 is a Ruby binding of GDK-3.x.".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<cairo-gobject>.freeze, ["= 4.3.7".freeze])
  s.add_runtime_dependency(%q<gdk_pixbuf2>.freeze, ["= 4.3.7".freeze])
  s.add_runtime_dependency(%q<pango>.freeze, ["= 4.3.7".freeze])
  s.add_runtime_dependency(%q<rake>.freeze, [">= 0".freeze])
end
